      SUBROUTINE C3DFFT(CZ,I1,I2,I3,I4,I5,I6,I7)
C***********************************************************************
C    Note: This module should NOT be linked into DDSCAT when
C    running on a Convex with the vector library -- in that case
C    link with the -lveclib flag and use the native Convex C3DFFT
C    routine.
C    On other systems, however, you need to link in this routine
C    to avoid an error message from the compiler.
C
C Copyright (C) 1993, B.T. Draine and P.J. Flatau
C This code is covered by the GNU General Public License.
C***********************************************************************
      COMPLEX CZ(1)
      INTEGER I1,I2,I3,I4,I5,I6,I7
      CALL ERRMSG('FATAL','C3DFFT',' CONVEX option but dummy routine!')
      RETURN
      END

